ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "container": {
    "item": "minecraft:bowl"
  },
  "ingredients": [
    {
      "item": "minecraft:brown_mushroom"
    },
    {
      "item": "minecraft:brown_mushroom"
    },
    {
      "item": "minecraft:brown_mushroom"
    },
    {
      "item": "farmersdelight:onion"
    },
    {
      "item": "ddc:grain_of_salt"
    }
  ],
  "result": {
    "item": "minecraft:mushroom_stew"
  }
    })
    event.remove({output:'minecraft:mushroom_stew'})
})